<template>
    <div>
      <categoryDetail :row="row"></categoryDetail>
    </div>
</template>
  
  <script>
  import categoryDetail from './categoryDetail.vue';
  export default {
    components: {
        categoryDetail
    },
    props: {},
    data() {
      return {
      };
    },
    watch: {},
    computed: {
      row(){
          return JSON.parse(this.$route.query.row)
      },
    },
    created() {},
    mounted() {},
    methods: {},
  };
  </script>
  <style lang="scss" scoped>
  </style>